@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,900,700,600,400italic,600italic,700italic,900italic);
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700,300);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,800,600);
@import url(https://fonts.googleapis.com/css?family=Roboto+Slab:700);
.eg-guide-just-cause-3-eguide #content article>section>h3, .eg-guide-just-cause-3-eguide #content article>section>h2{font-family: 'Source Sans Pro', Helvetica Neue,Helvetica,Arial,sans-serif;
font-size: 2em;
font-weight: 900;
text-transform: uppercase;
color: #000;
background: #FFD530;
padding: 1% 0 1% .5%;
margin-bottom: 1em;}
.eg-guide-just-cause-3-eguide #content article>section>h4{font-family: 'Source Sans Pro', Helvetica Neue,Helvetica,Arial,sans-serif;
font-size: 1.5em;
color: #000;
text-transform: uppercase;}
.eg-guide-just-cause-3-eguide #content article>section>h5{color: #000;
font-size: 1.25em;
font-family: Source Sans Pro;
text-transform: uppercase;
border-bottom: 2px solid #FFD530;
padding-bottom: .5em;
margin-bottom: 1em;}
.eg-guide-just-cause-3-eguide #content article>section>h6{font-family: 'Source Sans Pro', Helvetica Neue,Helvetica,Arial,sans-serif;
font-size: 1.15em;
color: #000;
text-transform: uppercase;
padding: .5em;
margin-bottom: 1em;
background-color: #FFD530;
background-size: 40em;
border-bottom: 2px solid #000;
border-left: 40px solid #000;}
.eg-guide-just-cause-3-eguide #content article>section>p strong.disable-time-limit{color: #ee2676;}
.eg-guide-just-cause-3-eguide #content article>section figure>figcaption>p{font-family: Source Sans Pro;
font-weight: 700;
color: #FFF;
padding-left: .75em;}
.eg-guide-just-cause-3-eguide #content article>section figure>figcaption{background: #000;}
.eg-guide-just-cause-3-eguide #content article>section img.inline{max-width: 1.5em;}
.eg-guide-just-cause-3-eguide #content article>section figure.grouped{padding-bottom: 2%;}
.eg-guide-just-cause-3-eguide #content article>section>p img, .eg-guide-just-cause-3-eguide #content article>section>h3 img, .eg-guide-just-cause-3-eguide #content article>section>h4 img{max-width: 2em;
vertical-align: middle;}
.eg-guide-just-cause-3-eguide strong.body-bold-red{color: #FF0000;}
.eg-guide-just-cause-3-eguide #content article>section aside.Note, .eg-guide-just-cause-3-eguide #content article>section aside.note{font-family: Open Sans;
font-weight: 400;
border: none;
background-color: #D7C7B4;
background-image: url('/eguides/media/files/eguide_assets/just-cause-3-eguide/assets/note_merged.jpg');
color: #000;}
.eg-guide-just-cause-3-eguide #content article>section aside.Note>h3, .eg-guide-just-cause-3-eguide #content article>section aside.note>h3{color: #000;
    border-left: none;
    border-right: none;
    border-top: none;
    border-bottom: 3px solid #000;
    font-family: Source Sans Pro;
    font-size: 1.5em;
    font-weight: 700;
    padding: .25em;
    background-color: transparent;
    text-transform: uppercase;
    margin-left: 1em;
    margin-right: 1em;}
.eg-guide-just-cause-3-eguide #content article>section aside.Note>p, .eg-guide-just-cause-3-eguide #content article>section aside.note>p{font-size: 1em;
font-family: Source Sans Pro;
font-weight: 400;
line-height: 1.5em;}
.eg-guide-just-cause-3-eguide #content article>section aside.Tip, .eg-guide-just-cause-3-eguide #content article>section aside.tip{background-color: #000;
  background-image: url('/eguides/media/files/eguide_assets/just-cause-3-eguide/assets/tip_merged_alt.jpg');
  font-family: Open Sans;
  font-weight: 400;
  outline: none;
  outline-offset: -.5rem;
  border: none;}
.eg-guide-just-cause-3-eguide #content article>section aside.Tip>h3, .eg-guide-just-cause-3-eguide #content article>section aside.tip>h3{background-color: transparent;
  color: #FFFFFF;
  border: none;
  font-family: Roboto Slab;
  font-size: 1.5em;
  margin: 0 .5em;
  padding: 1em .15em .5em .15em;
  text-transform: uppercase;}
.eg-guide-just-cause-3-eguide #content article>section aside.Tip>p, .eg-guide-just-cause-3-eguide #content article>section aside.tip>p{font-size: 1em;
  font-family: Open Sans;
  font-weight: 700;
  line-height: 1.5em;
  color: #FFD500;}
.eg-guide-just-cause-3-eguide #content article>section aside.Caution, .eg-guide-just-cause-3-eguide #content article>section aside.caution{border: none;
  background: #FFD530;
  font-family: Source Sans Pro;
  font-weight: 400;
  color: #000;
  background-image: url('/eguides/media/files/eguide_assets/just-cause-3-eguide/assets/caution_merged_alt.jpg');}
.eg-guide-just-cause-3-eguide #content article>section aside.Caution>h3, .eg-guide-just-cause-3-eguide #content article>section aside.caution>h3{background-color: #fff;
  color: #C21E1E;
  font-family: Source Sans Pro;
  font-weight: 700;
  text-transform: uppercase;
  padding: .5em;
  font-size: 1.5em;}
.eg-guide-just-cause-3-eguide #content table .table-options h3, .eg-guide-just-cause-3-eguide #content table .table-options h4, .eg-guide-just-cause-3-eguide #content table .table-options h5, .eg-guide-just-cause-3-eguide #content table .table-options h6{color: #000;
font-size: 1em;
font-family: Roboto Slab;
text-transform: uppercase;}
.eg-guide-just-cause-3-eguide #content article>section table>thead>tr>th{background-color: #000;
color: #FFF;
font-family: Source Sans Pro;
text-transform: uppercase;
font-size: 1.15em;}
.eg-guide-just-cause-3-eguide #content article>section table>tbody>tr>th, .eg-guide-just-cause-3-eguide #content article>section table>thead>tr>td{text-transform: capitalize;}
.eg-guide-just-cause-3-eguide #content article>section table>thead>tr:nth-child(even), .eg-guide-just-cause-3-eguide #content article>section table>tbody>tr{background-color: #e6e6e6;}
.eg-guide-just-cause-3-eguide #content article>section table>thead>tr:nth-child(even), .eg-guide-just-cause-3-eguide #content article>section table>tbody>tr:nth-child(even){background-color: #CBCBCB;}
.eg-guide-just-cause-3-eguide #content article>section table.tablesorter>thead>tr>th:hover{background-color: #CBCBCB;
color: #FFF;}
.eg-guide-just-cause-3-eguide #content article>section table>tbody>tr>th{background-color: #000;
color: #FFF;}
.eg-guide-just-cause-3-eguide #content article>section table>tbody>tr>td._-Grey{background-color: #BFBCB7;}
.eg-guide-just-cause-3-eguide #content article>section table>tbody>tr>td._-light-yellow{background-color: #DAC68F;}
.eg-guide-just-cause-3-eguide #content article>section table>tbody>tr>td._-yellow{background-color: #E5A833;}
.eg-guide-just-cause-3-eguide #content article>section table>tbody>tr>td._-orange{background-color: #C7744C;}
.eg-guide-just-cause-3-eguide #content article>section table>tbody>tr>td._-red{background-color: #BB4F3E;
color: #FFF;}
.eg-guide-just-cause-3-eguide article>section table>tbody>tr>th img{max-width: 1em !important;}
.eg-guide-just-cause-3-eguide #content article>section table.web-table-custom-boss>tbody tr{background-color: #000000 !important;
color: #FFF;
font-family: Source Sans Pro;}
.eg-guide-just-cause-3-eguide #content article>section table.web-table-custom-boss>tbody>tr>td h3{text-transform: uppercase;
text-align: center;
color: #E5A833;
font-family: Source Sans Pro;
font-size: 1.75em;
padding: 0 2em;}
.eg-guide-just-cause-3-eguide #content article>section table.web-table-custom-boss>tbody>tr>td p{line-height: 1.25em;
font-size: 1.15em;
padding: 0 2em 2em;}
.eg-guide-just-cause-3-eguide #content article>section table.web-table-custom-boss>tbody>tr>td figure.full{max-width: 90%;
padding-bottom: 2em;}